<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kalaha Game</title>
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/script.js"></script>
    <meta name="author" content="Behzad Nikbin"/>
    <link rel="stylesheet" href="css/style.css"/>
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/favicon.ico" type="image/x-icon">
    <!--    NOTICE: I'm not a web UI professional and I haven't done web UI stuff for many year.
            So I'm not familiar with new UI frameworks e.g Angular or ReactJS. I'm using jQuery.-->
</head>
<body>
<!-- Game Board -->
<div class="game-board">
    <div data-pit-num="7" class="big-pit pit">
        <canvas width="300" height="600"></canvas>
    </div>
    <div class="player1-board player-board">
        <div data-pit-num="6" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="5" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="4" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="3" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="2" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="1" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
    </div>
    <div data-pit-num="14" class="big-pit pit">
        <canvas width="300" height="600"></canvas>
    </div>
    <div class="player2-board player-board">
        <div data-pit-num="8" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="9" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="10" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="11" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="12" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
        <div data-pit-num="13" class="pit">
            <canvas width="300" height="300"></canvas>
        </div>
    </div>
</div>
<!-- End Game Board -->

<!-- Button to create a new game -->
<button id="btn-create">New Game</button>

<!-- When the game is finished, the winner is announced here. -->
<div class="game-finish-state"></div>

</body>
</html>
